Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Upgrade plans for 10.7' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Upgrade plans for 10.7
Authored by: ms_t_rie on Jul 20, '11 07:56:23PM

Same here, I have to stay on Snow Leopard. Removing the ability to run older apps is a killer for me. Cisco VPN is a requirement for me, and it won't run in Lion. (IPsec/UDP is not supported natively and Cisco VPN won't run with a 64-bit kernal) Likewise, I suspect my old copy of Remote Desktop won't run either. The most recent version doesn't work for me, so even if they update it, I won't be able to use it.

Still, I have no real complaints with how Snow Leopard is running, I can live without Lion :)



[ Reply to This | # ]